Subject: Offline Message from Hawra’a AlZayer : Hello .. good afternoon I hope this e
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 03 Jul 2020 12:22:39 -0000

From: Hawra’a AlZayer  <[email-masked]>
Phone: 
Location: Dammam, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/VzhUSlZPMmNPanA2QzV0M0YxWDJOZz09/
Department: 

Hello .. good afternoon 
I hope this email finds you well 

May I ask about my shipment, as you can find it shipped and return on the same day .

I had a call with your customer service and they say they will check and go back with updates but I didn’t reserve any .

Best regards 

----
Zopim
https://www.zopim.com